<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.tasklist.core/2">
<module_version install_time="1236023175256" last="true" origin="installer" specification_version="1.37.22.16.7">
<file crc="1885501296" name="config/Modules/org-netbeans-modules-tasklist-core.xml"/>
<file crc="165483394" name="modules/org-netbeans-modules-tasklist-core.jar"/>
</module_version>
</module>
